## cmsimplexh-template-siduction 1.3.5

=== debian/changelog ===
cmsimplexh-template-siduction (1.3.5) unstable; urgency=medium

  * new upload

 -- Alf Gaida <agaida@siduction.org>  Thu, 30 Mar 2017 19:52:12 +0200

cmsimplexh-template-siduction (1.3.4) unstable; urgency=low

  * legallinks uncrippled, refs #75

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 18:02:55 +0100

cmsimplexh-template-siduction (1.3.3) unstable; urgency=low

  * dependency cmsimplexh-plugin-legals removed

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 14:46:11 +0100

cmsimplexh-template-siduction (1.3.2) unstable; urgency=low

  * hotfix top_menu()
  * legallinks crippled 

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Feb 2013 14:37:52 +0100

cmsimplexh-template-siduction (1.3.1) unstable; urgency=low

  * some more changes from cmsimplexh-template-gcom
  * some crappy pics removed
  * main_inner removed from template
  * piwik moved to footer

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Sep 2012 06:46:41 +0200

cmsimplexh-template-siduction (1.3) unstable; urgency=low

  * gc_body() introduced

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Aug 2012 20:39:30 +0200

cmsimplexh-template-siduction (1.2) unstable; urgency=low

  * piwik integration production ready

 -- Alf Gaida <agaida@siduction.org>  Tue, 28 Aug 2012 22:36:16 +0200

cmsimplexh-template-siduction (1.1.15) unstable; urgency=low

  * html_header splited 

 -- Alf Gaida <agaida@siduction.org>  Tue, 28 Aug 2012 16:55:53 +0200

cmsimplexh-template-siduction (1.1.14) unstable; urgency=low

  * openbody, closebody, closehtml hard coded 

 -- Alf Gaida <agaida@siduction.org>  Tue, 28 Aug 2012 16:29:54 +0200

cmsimplexh-template-siduction (1.1.13) unstable; urgency=low

  * head modified

 -- Alf Gaida <agaida@siduction.org>  Tue, 28 Aug 2012 15:22:53 +0200

cmsimplexh-template-siduction (1.1.12) unstable; urgency=low

  * Terms of Service ausblenden 

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 16:44:09 +0100

cmsimplexh-template-siduction (1.1.11) unstable; urgency=low

  * some more typos

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 16:35:58 +0100

cmsimplexh-template-siduction (1.1.10) unstable; urgency=low

  * fixes some typos

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 15:52:32 +0100

cmsimplexh-template-siduction (1.1.9) unstable; urgency=low

  * footer printpublisher and code beautifying 

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Mar 2012 14:59:43 +0100

cmsimplexh-template-siduction (1.1.8) unstable; urgency=low

  * template: footer reworked, sep() killed and parameters set. fixes #42 

 -- Alf Gaida <agaida@siduction.org>  Sat, 10 Mar 2012 00:38:03 +0100

cmsimplexh-template-siduction (1.1.7) unstable; urgency=low

  * find von --excecdir zu exec 

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2012 02:16:34 +0100

cmsimplexh-template-siduction (1.1.6) unstable; urgency=low

  * lintian fixed: extra License.txt
  * lintian fixed: windows-thumbnail-database-in-package
  * ubuntu-font and gentium-basic removed from webfonts
  * copyright: apache-2.0 license for droid added

 -- Alf Gaida <agaida@siduction.org>  Fri, 02 Mar 2012 18:28:59 +0100

cmsimplexh-template-siduction (1.1.5) unstable; urgency=low

  * lintian: fixed debian/control section:web 

 -- Alf Gaida <agaida@siduction.org>  Fri, 02 Mar 2012 14:45:13 +0100

cmsimplexh-template-siduction (1.1.4) unstable; urgency=low

  * fixed some typos and namings in debian/postinst 

 -- Alf Gaida <agaida@siduction.org>  Fri, 02 Mar 2012 14:24:24 +0100

cmsimplexh-template-siduction (1.1.3) unstable; urgency=low

  * added postisst, fixes #28, owner www-data
  * added postinst, fixes #20 dirrights and filerights,
    directory rights are set to 755, filerights are set to 664
  * refs #22, most of lintian is done 

 -- Alf Gaida <agaida@siduction.org>  Fri, 02 Mar 2012 14:15:58 +0100

cmsimplexh-template-siduction (1.1.2) unstable; urgency=low

  * legals section, Parameter gesetzt.

 -- Alf Gaida <agaida@siduction.org>  Thu, 01 Mar 2012 14:50:01 +0100

cmsimplexh-template-siduction (1.1.1) unstable; urgency=low

  * debian/install new written, false dir installed
  * template modified (footerseparators drawn by legals) 

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Feb 2012 20:40:10 +0100

cmsimplexh-template-siduction (1.1) unstable; urgency=low

  * debian/compat bump to 9 
  * debian/control bump standards to 3.9.3
  * debian/control bump dependency debhelper to (>= 9)
  * debian/control add runtime-dependency cmsimplexh-plugin-legals
  * debian/install modified, according to the new structure
  * .gitignore added
  * debian/rules rights management changed

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Feb 2012 16:00:03 +0100

cmsimplexh-template-siduction (1.0) unstable; urgency=low

  * Initial Release. 

 -- Alf Gaida <agaida@siduction.org>  Wed, 29 Feb 2012 15:45:17 +0100
