=== debian/control ===
Source: cmsimplexh-template-siduction
Section: web
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Vcs-Git: git://git.alfgaida.de/cmsimplexh-template-siduction.git
#Vcs-Browser: http://git.alfgaida.de/

Package: cmsimplexh-template-siduction
Architecture: all
Depends: ${misc:Depends},
    cmsimplexh,
    cmsimplexh-plugin-richpage,
Description: CMSimple_XH Template Siduction
 Das CMSimple_XH-Template für Teile des  Webauftritts von .siduction.org
